/* RemixDesign | woaichidapi@163.com | Redesigned by JimmyCheung */

.audioplayer {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    margin: 0.0em 0 1em;
    padding: 0 0px;
    width: 100%;
    height: 50px;
    align-items: center;
    border-radius: 0px;
    background: transparent;
}

.audioplayer-playpause {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    cursor: pointer;
    transition: all .2s ease-in-out;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause {
    background: rgba(200, 200, 200, 0);
    border: 2px solid #fff;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause:hover {
    background: rgba(200, 200, 200, 0.1);
}

.audioplayer-playing .audioplayer-playpause {
    background: rgba(200, 200, 200, 0);
    border: 2px solid #fff;
}

.audioplayer-playing .audioplayer-playpause:hover {
    background: rgba(255, 255, 255, 0.1);
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause a {
    content: '';
    justify-content: center;
    width: 0;
    height: 0;
    margin-left: 2px;
    border-top: 7px solid transparent;
    border-right: none;
    border-bottom: 7px solid transparent;
    border-left: 12px solid #fff;
}

.audioplayer-playing .audioplayer-playpause a {
    content: '';
    display: flex;
    justify-content: space-between;
    width: 12px;
    height: 14px;
    border-bottom: none;
}

.audioplayer-playing .audioplayer-playpause a::before, .audioplayer-playing .audioplayer-playpause a::after {
    content: '';
    width: 4px;
    height: 14px;
    background-color: #fff;
}

.audioplayer-time {
    display: flex;
    font-family: 'Work Sans', sans-serif;
    width: 45px;
    color: #FFF;
    justify-content:center;
    font-size: 1.0em;
}

.audioplayer-time-current {
    margin-left: 10px;
    margin-right: 10px;
}

.audioplayer-time-duration {
    margin-right: 10px;
}

.audioplayer-bar {
    position: relative;
    display: flex;
    margin: 0 12px;
    height: 10px;
    flex-basis: 0;
    flex-grow: 1;
    cursor: pointer;
}

.audioplayer-bar::before {
    content: '';
    position: absolute;
    top: 2px;
    width: 100%;
    height: 5px;
    background-color: rgba(255,255,255,0.4);
}

.audioplayer-bar > div {
    position: absolute;
    left: 0;
    top: 2px;
}
.audioplayer-bar-loaded {
    z-index: 1;
    height: 5px;
    background-color: rgba(255,255,255,0.7);
}

.audioplayer-bar-played {
    flex-direction: row-reverse;
    z-index: 2;
    height: 5px;
    background: #FFF;
}

.audioplayer-bar-played::after {
    display: flex;
    position: absolute;
    content: '';
    box-sizing: border-box;
    top: -5px;
    right: -1px;
    margin-right: -5px;
    width: 15px;
    height: 15px;
    background-color: #FFF;
    border-radius: 50%;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-bar-played::after {
    border: 2px solid #fff;
}

.audioplayer-playing .audioplayer-bar-played::after {
    border: 2px solid #fff;

}

.audioplayer-volume {
    display: flex;
    align-items: center;
}

.audioplayer-volume-button {
    display: none;
    align-items: center;
    width: 24px;
    height: 24px;
    cursor: pointer;
}

.audioplayer-volume-button a {
    display: flex;
    width: 6px;
    height: 8px;
    background-color: #FFF;
    position: relative;
}

.audioplayer-volume-button a:before, .audioplayer-volume-button a:after {
    content: '';
    position: absolute;
}

.audioplayer-volume-button a:before {
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-right: 9px solid #fff;
    border-bottom: 8px solid transparent;
    border-left: none;
    top: -4px;
}

.audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after {
    left: 12px;
    top: -1px;
    width: 10px;
    height: 10px;
    border: 6px double #fff;
    border-width: 6px 6px 0 0;
    border-radius: 0 12px 0 0;
    transform: rotate(45deg);
}

.audioplayer-mute .audioplayer-volume-button a {
    background-color: #FD4F1A;
}

.audioplayer-mute .audioplayer-volume-button a:before {
    border-right: 9px solid #FD4F1A;
}

.audioplayer-volume-adjust {
    display: flex;
    align-items: center;
    margin-left: 8px;
    display: none;
}

.audioplayer-volume-adjust > div {
    position: relative;
    display: flex;
    width: 60px;
    height: 5px;
    cursor: pointer;
    background-color: rgba(255,255,255,0.4);
}

.audioplayer-volume-adjust div div {
    position: absolute;
    top: 0;
    left: 0;
    height: 5px;
    background-color: #FFF;
}

/* responsive | you can change the max-width value to match your theme */

@media screen and (max-width: 679px) {
    .audioplayer-volume-adjust {
        display: none;
    }
}
